Summary:	Set of backgrounds for GNOME desktop
Summary(pl.UTF-8):	Zestaw tapet dla środowiska GNOME
Name:		gnome-backgrounds
Version:	3.24.0
Release:	1
License:	GPL v2
Group:		Themes
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-backgrounds/3.24/%{name}-%{version}.tar.xz
# Source0-md5:	10e9c789c36eeaab0f9336ea5ef2e32f
URL:		http://www.gnome.org/
BuildRequires:	autoconf >= 2.50
BuildRequires:	automake >= 1:1.11
BuildRequires:	gettext-tools
BuildRequires:	glib2-devel
BuildRequires:	intltool >= 0.40.0
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
# sr@Latn vs. sr@latin
Conflicts:	glibc-misc < 6:2.7
Conflicts:	gtk2-theme-engine-adwaita < 3.14
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Set of backgrounds for GNOME desktop.

%description -l pl.UTF-8
Zestaw tapet dla środowiska GNOME.

%prep
%setup -q

%build
%{__intltoolize}
%{__aclocal}
%{__automake}
%{__autoconf}
%configure \
	--disable-silent-rules
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/gnome-background-properties
%{_datadir}/backgrounds/gnome
%changelog
* Tue Mar 21 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-backgrounds.git;a=log;h=master

* Tue Mar 21 2017 Marcin Banasiak <marcin.banasiak@gmail.com> 8d6f41e
- Update to 3.24.0

* Wed Oct 05 2016 Marcin Banasiak <marcin.banasiak@gmail.com> 97461d7
- Update to 3.22.1

* Sun Oct 02 2016 Marcin Banasiak <marcin.banasiak@gmail.com> 15b5d6a
- Update to 3.22.0

* Tue Mar 22 2016 Marcin Banasiak <marcin.banasiak@gmail.com> c125c9c
- Update to 3.20

* Sun Sep 27 2015 Łukasz Kieś <kiesiu@pld-linux.org> e073917
- updated to 3.18.0

* Mon Mar 23 2015 Marcin Banasiak <marcin.banasiak@gmail.com> 0c6eb28
- Update to 3.16.0

* Sun Feb 15 2015 Jakub Bogusz <qboosh@pld-linux.org> dd3dac2
- Conflicts: gtk2-theme-engine-adwaita < 3.14 (because of moved gnome-background-properties/adwaita.xml file)
- release 2

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> b25760f
- updated gettext BR

* Mon Nov 03 2014 Marcin Banasiak <marcin.banasiak@gmail.com> dde43f9
- Update to 3.14.1

* Sun Sep 28 2014 Łukasz Kieś <kiesiu@pld-linux.org> 60dec83
- updated to 3.14.0

* Fri May 16 2014 Marcin Banasiak <marcin.banasiak@gmail.com> f819500
- Update to 3.12.2

* Mon Apr 14 2014 Marcin Banasiak <marcin.banasiak@gmail.com> 3edb759
- Update to 3.12.1

* Mon Mar 24 2014 Marcin Banasiak <marcin.banasiak@gmail.com> bb447a4
- Update to 3.12.0

* Wed Oct 16 2013 Łukasz Kieś <kiesiu@pld-linux.org> 4196291
- updated to 3.10.1

* Sat Sep 28 2013 Artur Frysiak <artur@frysiak.net> 2192c57
- Up to 3.10.0

* Sun Apr 21 2013 Łukasz Kieś <kiesiu@pld-linux.org> 05c911a
- updated to 3.8.1

* Wed Mar 27 2013 Marcin Banasiak <marcin.banasiak@gmail.com> c1dc113
- Update to 3.8.0

* Mon Oct 15 2012 Łukasz Kieś <kiesiu@pld-linux.org> 2b0485b
- updated to 3.6.1

* Tue Oct 09 2012 Marcin Banasiak <marcin.banasiak@gmail.com> 01425fd
- Updated to 3.6.0

* Mon May 21 2012 Łukasz Kieś <kiesiu@pld-linux.org> e82deca
- updated to 3.4.2

